<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
  <sourceInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">7ef9433c-608c-40e1-9cc1-d6cdb4bff451</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">Durasein® Solid Surface.png</shortName>
      <classificationInformation>
        <classification name="The International EPD System" xmlns="http://lca.jrc.it/ILCD/Common">
          <class level="0" classId="Images">Images</class>
        </classification>
      </classificationInformation>
      <sourceCitation>ecoinvent 3.8 database</sourceCitation>
      <referenceToDigitalFile uri="../external_docs/Durasein® Solid Surface.png" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2024-05-24T06:34:15.89</timeStamp>
      <referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml" xmlns="http://lca.jrc.it/ILCD/Common">
        <shortDescription xml:lang="en">ILCD Format 1.1</shortDescription>
      </referenceToDataSetFormat>
      <referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/resource/sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde?format=html&amp;amp;version=00.01.000" xmlns="http://lca.jrc.it/ILCD/Common">
        <shortDescription xml:lang="en">EPD Data Format Extensions v1.2</shortDescription>
      </referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">24.01.000</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>